.testimony{
    position: relative;
    background-color: white;
    padding-top: 20px;
    font-family: 'Roboto condensed';
}

.testimonial{
    position: relative;
    background: rgb(239, 245, 250, 0.5);
    padding: 70px 10px;
}

.testimonial h1, .testimonial h2{
    text-align: center;
    font-weight: bold;
    margin: 20px 0px;
}

.testimonial h1{
    margin-bottom: 50px;
}

.testimonial h2{
    text-transform: uppercase;
    font-size: .8em;
    color: green;
    letter-spacing: 1px;
}

.testimonial .container{
    width: 84%;
    margin: auto;
    overflow: hidden;
}

.testimonial .container .box{
    background: white;
    box-shadow: 0px 0px 20px 1px rgb(0,0,0,0.1);
    padding: 30px 30px;
    max-width: 300px;
    position: relative;
    margin: 20px;
    display: inline-block;
}

.testimonial .container .box .quote{
    background: #5ea51d;
    width: max-content;
    padding: 10px 14px;
    border-radius: 50%;
    position: absolute;
    top: -20px;
    left: 19px;
    z-index: 8888;
}

.testimonial .container .box .quote i{
    color: white;
}

.testimonial .container .box .body{
    line-height: 2;
    font-family: "Padauk";
    font-weight: 600;
}

.testimonial .container .content img{
    width: 80px;
    height: 80px;
    border-radius: 50%;
    float: left;
    margin-right: 10px;
}

.testimonial .container .content a{
    margin: 20px 10px;
    display: block;
    font-weight: bold;
    letter-spacing: 0.5px;
    line-height: 2;
    font-size: 1.1em;
    text-transform: capitalize;
}

.testimonial .container .content a span{
    display: block;
    color: green;
    text-transform: uppercase;
    font-size: .7em;
    font-weight: normal;
    letter-spacing: 0.2px;
    font-weight: bold;
}

@media only screen and (max-width: 850px){
    
    .testimonial{
        padding: 30px 0px;
    }
    
    .testimonial .container{
        width: 100%;
        padding-top: 20px;
        margin-top: -20px;
    }
    
    .testimonial .container .box{
        width: 100%;
        max-width: 500px;
        margin: 0px 10px;
    }

}


@media only screen and (max-width: 650px){
    
    .testimonial .container{
        width: 100%;
    }
    
    .testimonial .container .box{
        width: 100%;
        max-width: 600px;
        margin: 0px 5px;
    }
}

@media only screen and (max-width: 550px){
    
    
    .testimonial .container .box{
        width: 100%;
        max-width: 500px;
        margin: 0px;
    }
}